/*-----------------------------------------------------------------------------------
        bigriver customize CSS
-----------------------------------------------------------------------------------*/

/*
@media screen and (min-width: 767px) {
.sticky-nav.sticky{
	position:absolute;
	top:0;
	z-index:1000;
	box-shadow:none;
	transition:none;
}

}*/
@media screen and (max-width: 767px) {
#works .bloc-md{
	padding-top:0px;
}
}



#title{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:normal;
	font-size:28px;
	color:#000000;
	letter-spacing:3.5px;
	margin-right:10px;	
}

#subtitle{
	font-weight:normal;
	font-size:10px;
	letter-spacing:0.5px;
}

.nav > li{
	font-size:16px;
}

#works .img-responsive{
	border:solid 1px #EEEEEE;
}

.pull-left{
	margin-right:7px;
}

#about h3{
	border-bottom:solid #DDDDDD 1px;
}

#about a{
	text-decoration:underline #CCCCCC;
}

#contact a{
	text-decoration:underline #CCCCCC;
}